import 'package:flutter/material.dart';
import 'package:firebase_auth/firebase_auth.dart';

class CalendarPage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    final User? user = FirebaseAuth.instance.currentUser;
    final String email = user?.email ?? 'Guest';

    return Scaffold(
      appBar: AppBar(
        title: Text('Calendar Page'),
      ),
      body: Center(
        child: Text(
          'Hello $email, welcome to EM2RP',
          style: TextStyle(fontSize: 20),
        ),
      ),
    );
  }
}
